/**
 * @file
 * Javascript for entity behaviors skrollr.
 */

(function($) {
  Drupal.behaviors.entityBehaviorsSkrollr = {
    attach: function(context) {
      var items = Drupal.settings.entity_behaviors_skrollr;
      if (items.length !== 'undefined') {
        $.each(items, function(selector, options) {
          $(selector).attr(options);
          // Add class.
          $(selector).addClass('ebs-skrollr');
        });
        var s = skrollr.init();
      }
    }
  };

})(jQuery);